## easy-chroot 0.2.1-1fremantle1

=== debian/changelog ===
easy-chroot (0.2.1-1fremantle1) stable; urgency=low

  First version for Fremantle. Stripped down, but works.

 -- Alan Bruce (qole) <qole@qole.org>  Sun, 27 Sep 2009 15:28:33 +0000
