## easy-chroot 0.2.1-1fremantle2

=== debian/changelog ===
easy-chroot (0.2.1-1fremantle2) stable; urgency=low

  First version for Fremantle, second package. Maybe this time scripts will work.

 -- Alan Bruce (qole) <qole@qole.org>  Sun, 27 Sep 2009 21:34:40 +0000
