=== debian/control ===
Source: easy-chroot
Section: user/system
Priority: extra
Maintainer: Alan Bruce (qole) <qole@qole.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: easy-chroot
Architecture: armel
Depends: 
Description: Scripts to mount and chroot into images/partitions
 Fremantle version;
 (This does NOT use the 'turbo-charged' dm-loop for mounting image files.)
