## easy-chroot 0.2.1-1fremantle3

=== debian/changelog ===
easy-chroot (0.2.1-1fremantle3) stable; urgency=low

  First version for Fremantle, second package. Maybe this time scripts will work.

 -- Alan Bruce (qole) <alan@thebruces.ca>  Sun, 27 Sep 2009 23:42:23 +0000
