## easy-chroot 0.2.1-1fremantle4

=== debian/changelog ===
easy-chroot (0.2.1-1fremantle4) stable; urgency=low

  First version for Fremantle, second package. Maybe this time scripts will work.

 -- Alan Bruce (qole) <alan@thebruces.ca>  Mon, 28 Sep 2009 01:06:03 +0000
