=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: easy-chroot
 Section: user/system
 Priority: extra
-Maintainer: Alan Bruce (qole) <qole@qole.org>
+Maintainer: Alan Bruce (qole) <alan@thebruces.ca>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
