## easy-chroot 0.2.1-1fremantle5

=== debian/changelog ===
easy-chroot (0.2.1-1fremantle5) stable; urgency=low

  First version for Fremantle, fifth package. Trying a new version of py2deb.

 -- Alan Bruce (qole) <alan@thebruces.ca>  Sun, 18 Oct 2009 19:50:43 +0000
