=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/easy-chroot" install
	mkdir -p "$(CURDIR)/debian/easy-chroot"

#	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
	cp -a "src/sbin/closechroot" "$(CURDIR)/debian/easy-chroot/sbin/closechroot"
	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
	cp -a "src/sbin/cpu-ondemand" "$(CURDIR)/debian/easy-chroot/sbin/cpu-ondemand"
	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
	cp -a "src/sbin/cpu-perform" "$(CURDIR)/debian/easy-chroot/sbin/cpu-perform"
	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
	cp -a "src/sbin/qchroot" "$(CURDIR)/debian/easy-chroot/sbin/qchroot"
	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
	cp -a "src/sbin/qmount" "$(CURDIR)/debian/easy-chroot/sbin/qmount"
	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
	cp -a "src/sbin/qumount" "$(CURDIR)/debian/easy-chroot/sbin/qumount"
	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
	cp -a "src/sbin/synchroot" "$(CURDIR)/debian/easy-chroot/sbin/synchroot"
	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/bin/"
	cp -a "src/usr/bin/gxmessage" "$(CURDIR)/debian/easy-chroot/usr/bin/gxmessage"
	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/bin/"
	cp -a "src/usr/bin/quserchroot" "$(CURDIR)/debian/easy-chroot/usr/bin/quserchroot"
	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/cpu-ondemand.desktop" "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/cpu-ondemand.desktop"
	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/cpu-perform.desktop" "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/cpu-perform.desktop"
	mkdir -p "$(CURDIR)/debian/easy-chroot/etc/sudoers.d/"
	cp -a "src/etc/sudoers.d/chroot.sudoers" "$(CURDIR)/debian/easy-chroot/etc/sudoers.d/chroot.sudoers"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
