## easy-chroot 0.2.1-1fremantle6

=== debian/changelog ===
easy-chroot (0.2.1-1fremantle6) stable; urgency=low

  First version for Fremantle, fifth package. Trying a new version of py2deb.

 -- Alan Bruce (qole) <alan@thebruces.ca>  Sun, 18 Oct 2009 20:28:51 +0000
