## easy-chroot 0.2.2-1fremantle1

=== debian/changelog ===
easy-chroot (0.2.2-1fremantle1) stable; urgency=low

  0.2.1: First version for Fremantle, fifth package. Trying a new version of py2deb.
  0.2.2: Added thp's patches, some other fixes.

 -- Alan Bruce (qole) <alan@thebruces.ca>  Fri, 13 Nov 2009 15:35:41 +0000
