## easy-chroot 0.2.3-1diablo1

=== debian/changelog ===
easy-chroot (0.2.3-1diablo1) stable; urgency=low

  25-Feb-2009, 0.1.4: Separated qmount from ezchroot. Rebuilt package after big data loss
  26-Feb-2009, 0.1.5: Better turbo-loop mount error message
  25-Jun-2009, 0.1.10: Recovered lost package from repository. Added thp's patches. Added blkid.
  November 09, 0.2.1-1diablo1: First free package using py2deb
  November 09, 0.2.2-1diablo1: Now depending on dm-loop packages
  10-Jan-2010, 0.2.3-1diablo1: Closechroot bugfix

 -- Alan Bruce (qole) <alan@thebruces.ca>  Sun, 10 Jan 2010 16:03:41 +0000
