=== debian/control ===
Source: easy-chroot
Section: user/system
Priority: extra
Maintainer: Alan Bruce (qole) <alan@thebruces.ca>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: easy-chroot
Architecture: armel
Depends: dmsetup, libdevmapper1.02.1, kernel-diablo-modules-dmloop, libblkid1
Maemo-Display-Name: Easy Chroot
Description: Scripts to mount and chroot into images/partitions
 Uses the dmsetup and dm-loop package for turbo speed!
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
