=== debian/rules ===
--- 
+++ 
@@ -47,8 +47,6 @@
 	mkdir -p "$(CURDIR)/debian/easy-chroot"
 
 #	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
-	cp -a "src/sbin/blkid1" "$(CURDIR)/debian/easy-chroot/sbin/blkid1"
-	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
 	cp -a "src/sbin/closechroot" "$(CURDIR)/debian/easy-chroot/sbin/closechroot"
 	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
 	cp -a "src/sbin/cpu-ondemand" "$(CURDIR)/debian/easy-chroot/sbin/cpu-ondemand"
@@ -62,26 +60,14 @@
 	cp -a "src/sbin/qumount" "$(CURDIR)/debian/easy-chroot/sbin/qumount"
 	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
 	cp -a "src/sbin/synchroot" "$(CURDIR)/debian/easy-chroot/sbin/synchroot"
-	mkdir -p "$(CURDIR)/debian/easy-chroot/etc/osso-af-init/"
-	cp -a "src/etc/osso-af-init/matchbox.defs.window-hack" "$(CURDIR)/debian/easy-chroot/etc/osso-af-init/matchbox.defs.window-hack"
 	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/bin/"
 	cp -a "src/usr/bin/gxmessage" "$(CURDIR)/debian/easy-chroot/usr/bin/gxmessage"
 	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/bin/"
 	cp -a "src/usr/bin/hostwin" "$(CURDIR)/debian/easy-chroot/usr/bin/hostwin"
 	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/bin/"
-	cp -a "src/usr/bin/matchbox-window-manager-matan" "$(CURDIR)/debian/easy-chroot/usr/bin/matchbox-window-manager-matan"
-	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/bin/"
 	cp -a "src/usr/bin/quserchroot" "$(CURDIR)/debian/easy-chroot/usr/bin/quserchroot"
-	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/bin/"
-	cp -a "src/usr/bin/window-hack-toggle" "$(CURDIR)/debian/easy-chroot/usr/bin/window-hack-toggle"
 	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/closechroot.desktop" "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/closechroot.desktop"
-	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/cpu-ondemand.desktop" "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/cpu-ondemand.desktop"
-	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/cpu-perform.desktop" "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/cpu-perform.desktop"
-	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/windowhack.desktop" "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/windowhack.desktop"
 	mkdir -p "$(CURDIR)/debian/easy-chroot/etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/chroot.sudoers" "$(CURDIR)/debian/easy-chroot/etc/sudoers.d/chroot.sudoers"
