## easy-chroot 0.2.4-1fremantle1

=== debian/changelog ===
easy-chroot (0.2.4-1fremantle1) stable; urgency=low

  0.2.1: First version for Fremantle, fifth package. Trying a new version of py2deb.
  0.2.2: Added thp's patches, some other fixes.
  0.2.3: First version in Extras!
  0.2.4: Fixed some small bugs and added a bugtracker field.

 -- Alan Bruce (qole) <alan@thebruces.ca>  Fri, 22 Jan 2010 19:18:39 +0000
