=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Description: Scripts to mount and chroot into images/partitions
  Fremantle version;
  (This does NOT use the 'turbo-charged' dm-loop for mounting image files.)
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=3577&group_id=953&func=browse
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c6QAAAv1QTFRFrW0O
  AAEAAAElBAMjAAcjBgohEQsKCwwVDwwRABAfBg8fDQ0fAhAkEg4cDBAcFhEQDhMVCBQeDBQjExMb
