## easy-chroot 0.2.6-2fremantle1

=== debian/changelog ===
easy-chroot (0.2.6-2fremantle1) stable; urgency=low

  0.2.1: First version for Fremantle, fifth package. Trying a new version of py2deb.
  0.2.2: Added thp's patches, some other fixes.
  0.2.3: First version in Extras!
  0.2.4: Fixed some small bugs and added a bugtracker field.
  0.2.5: Unmount /dev/shm in the closechroot script
  0.2.6: Include Debian's fuser as a workaround for broken busybox

 -- Alan Bruce (qole) <qole@qole.org>  Sun, 21 Feb 2010 18:23:35 +0000
