=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: easy-chroot
 Section: user/system
 Priority: extra
-Maintainer: Alan Bruce (qole) <alan@thebruces.ca>
+Maintainer: Alan Bruce (qole) <qole@qole.org>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: easy-chroot
 Architecture: armel
 Depends: libblkid1
-Maemo-Display-Name: Easy Chroot
-Description: Scripts to mount and chroot into images/partitions
- Fremantle version;
- (This does NOT use the 'turbo-charged' dm-loop for mounting image files.)
-XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=3577&group_id=953&func=browse
+XSBC-Maemo-Display-Name: Easy Chroot
+Description: Scripts to mount and chroot into images/partitions, Fremantle version.
+ ---
+ This package provides the infrastructure for Easy Debian,
+ but it can be used for other purposes, like mounting a CD-ROM image
+ or setting up an on-device SDK for app development.
+ ---
+ (If that didn't make any sense to you, don't install this)
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=3577&group_id=953&func=browse
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c6QAAAv1QTFRFrW0O
  AAEAAAElBAMjAAcjBgohEQsKCwwVDwwRABAfBg8fDQ0fAhAkEg4cDBAcFhEQDhMVCBQeDBQjExMb
