=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/easy-chroot" install
 	mkdir -p "$(CURDIR)/debian/easy-chroot"
 
-#	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
+#	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/closechroot.desktop" "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/closechroot.desktop"
+	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
 	cp -a "src/sbin/closechroot" "$(CURDIR)/debian/easy-chroot/sbin/closechroot"
 	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
 	cp -a "src/sbin/cpu-ondemand" "$(CURDIR)/debian/easy-chroot/sbin/cpu-ondemand"
@@ -66,8 +68,8 @@
 	cp -a "src/usr/bin/hostwin" "$(CURDIR)/debian/easy-chroot/usr/bin/hostwin"
 	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/bin/"
 	cp -a "src/usr/bin/quserchroot" "$(CURDIR)/debian/easy-chroot/usr/bin/quserchroot"
-	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/closechroot.desktop" "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/closechroot.desktop"
+	mkdir -p "$(CURDIR)/debian/easy-chroot/bin/"
+	cp -a "src/bin/gfuser" "$(CURDIR)/debian/easy-chroot/bin/gfuser"
 	mkdir -p "$(CURDIR)/debian/easy-chroot/etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/chroot.sudoers" "$(CURDIR)/debian/easy-chroot/etc/sudoers.d/chroot.sudoers"
