## easy-chroot 0.2.7-1fremantle1

=== debian/changelog ===
easy-chroot (0.2.7-1fremantle1) stable; urgency=low

  0.2.1: First version for Fremantle, fifth package. Trying a new version of py2deb. <br>
  0.2.2: Added thp's patches, some other fixes. <br>
  0.2.3: First version in Extras! <br>
  0.2.4: Fixed some small bugs and added a bugtracker field. <br>
  0.2.5: Unmount /dev/shm in the closechroot script <br>
  0.2.6: Include Debian's fuser as a workaround for broken busybox <br>
  0.2.7: Remove the closechroot .desktop file, move to Easy Debian <br>

 -- Alan Bruce (qole) <qole@qole.org>  Thu, 25 Feb 2010 23:42:27 +0000
