=== debian/rules ===
--- 
+++ 
@@ -46,9 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/easy-chroot" install
 	mkdir -p "$(CURDIR)/debian/easy-chroot"
 
-#	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/closechroot.desktop" "$(CURDIR)/debian/easy-chroot/usr/share/applications/hildon/closechroot.desktop"
-	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
+#	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
 	cp -a "src/sbin/closechroot" "$(CURDIR)/debian/easy-chroot/sbin/closechroot"
 	mkdir -p "$(CURDIR)/debian/easy-chroot/sbin/"
 	cp -a "src/sbin/cpu-ondemand" "$(CURDIR)/debian/easy-chroot/sbin/cpu-ondemand"
