## easy-chroot 0.2.9-1fremantle1

=== debian/changelog ===
easy-chroot (0.2.9-1fremantle1) stable; urgency=low

  0.2.1: First version for Fremantle, fifth package. Trying a new version of py2deb. 
  0.2.2: Added thp's patches, some other fixes. 
  0.2.3: First version in Extras! 
  0.2.4: Fixed some small bugs and added a bugtracker field. 
  0.2.5: Unmount /dev/shm in the closechroot script 
  0.2.6: Include Debian's fuser as a workaround for broken busybox 
  0.2.7: Remove the closechroot .desktop file, move to Easy Debian
  0.2.8: Support dmsetup + kernel-module-dmloop packages, if installed
  0.2.9: Use the 'cd /proc' workaround for broken fuser bug, add 'nodiratime,nobh' to

 -- Alan Bruce (qole) <qole@qole.org>  Mon, 08 Mar 2010 22:58:19 +0000
