=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  This package provides the infrastructure for Easy Debian,
  but it can be used for other purposes, like mounting a CD-ROM image
  or setting up an on-device SDK for app development.
+ Install dmsetup and kernel-module-dmloop to use the (possibly faster) dm-loop.
  ---
  (If that didn't make any sense to you, don't install this)
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=3577&group_id=953&func=browse
