=== debian/rules ===
--- 
+++ 
@@ -66,8 +66,6 @@
 	cp -a "src/usr/bin/hostwin" "$(CURDIR)/debian/easy-chroot/usr/bin/hostwin"
 	mkdir -p "$(CURDIR)/debian/easy-chroot/usr/bin/"
 	cp -a "src/usr/bin/quserchroot" "$(CURDIR)/debian/easy-chroot/usr/bin/quserchroot"
-	mkdir -p "$(CURDIR)/debian/easy-chroot/bin/"
-	cp -a "src/bin/gfuser" "$(CURDIR)/debian/easy-chroot/bin/gfuser"
 	mkdir -p "$(CURDIR)/debian/easy-chroot/etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/chroot.sudoers" "$(CURDIR)/debian/easy-chroot/etc/sudoers.d/chroot.sudoers"
