## easy-chroot 0.3.2-1fremantle1

=== debian/changelog ===
easy-chroot (0.3.2-1fremantle1) stable; urgency=low

  0.2.1: First version for Fremantle, fifth package. Trying a new version of py2deb. 
  0.2.2: Added thp's patches, some other fixes. 
  0.2.3: First version in Extras! 
  0.2.4: Fixed some small bugs and added a bugtracker field. 
  0.2.5: Unmount /dev/shm in the closechroot script 
  0.2.6: Include Debian's fuser as a workaround for broken busybox 
  0.2.7: Remove the closechroot .desktop file, move to Easy Debian
  0.2.8: Support dmsetup + kernel-module-dmloop packages, if installed
  0.2.9: Use the 'cd /proc' workaround for broken fuser bug, add 'nodiratime,nobh' to mount options
  0.3.0: Require dmlosetup to be present before attempting dm-loop.
  0.3.1: Strip trailing slash on mountpoint in all scripts, fixed problems in multi-loop handling.
  0.3.2: /sbin/closechroot enhancements: avoid -m option on fuser if encrypted partition mounted, and add support for pre-close scripts (see closechroot script for details)

 -- Alan Bruce (qole) <qole@qole.org>  Sat, 11 Sep 2010 21:38:57 +0000
