## easy-chroot 0.3.3-1fremantle1

=== debian/changelog ===
easy-chroot (0.3.3-1fremantle1) stable; urgency=low

  0.3.3: Fix "osso-xterm" bug

 -- Alan Bruce (qole) <qole@qole.org>  Sat, 11 Dec 2010 18:15:19 +0000
