## easy-chroot 0.3.4-1fremantle1

=== debian/changelog ===
easy-chroot (0.3.4-1fremantle1) stable; urgency=low

  0.3.4: Add Hurrian's patch for ext4 fs support

 -- Alan Bruce (qole) <qole@qole.org>  Thu, 09 Jun 2011 09:32:09 +0000
