## easy-chroot 0.3.5-1fremantle1

=== debian/changelog ===
easy-chroot (0.3.5-1fremantle1) stable; urgency=low

  0.3.5: Fabry found a bug, using "none" for the image didn't work. Now fixed.

 -- Alan Bruce (qole) <qole@qole.org>  Sun, 17 Jul 2011 19:58:34 +0000
