=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Package: easy-chroot
 Architecture: armel
 Depends: libblkid1
-XSBC-Maemo-Display-Name: Easy Chroot
 Description: Scripts to mount and chroot into images/partitions, Fremantle version.
  ---
  This package provides the infrastructure for Easy Debian,
@@ -17,7 +16,7 @@
  Install dmsetup and kernel-module-dmloop to use the (possibly faster) dm-loop.
  ---
  (If that didn't make any sense to you, don't install this)
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=3577&group_id=953&func=browse
+XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=3577&group_id=953&func=browse
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c6QAAAv1QTFRFrW0O
  AAEAAAElBAMjAAcjBgohEQsKCwwVDwwRABAfBg8fDQ0fAhAkEg4cDBAcFhEQDhMVCBQeDBQjExMb
